<?php

declare(strict_types=1);

namespace Maestro\Core\Modules\Offers\Enums;

enum OfferPricingType: string
{
    case OneTime = 'one_time';

    case Weekly = 'weekly';

    case Monthly = 'monthly';

    case Hourly = 'hourly';

    case CustomUnit = 'custom_unit';
}
